# Uses of Interface
org.eclipse.net4j.util.ui.PropertyExtender

Packages that use PropertyExtender
Package
Description
org.eclipse.net4j.util.ui
Reusable UI components.

## Uses of PropertyExtender in org.eclipse.net4j.util.ui

Methods in org.eclipse.net4j.util.ui that return PropertyExtender
Modifier and Type
Method
Description
`abstract PropertyExtender`
PropertyExtender.Factory.`create(String description)`